
#top-img{
	background: url(/images/useful/top-img.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.second-h1 img{
	width: 153px;
}

#useful{
	margin-bottom: 20px;
}

.PB-set{
	padding-bottom: 40px;
}

/*** レスポンシブテーブルデザイン ***/
.minkan-info{
  width:100%;
  border: 1px solid #dee8e8;
  overflow: hidden;
  word-break: break-all;
  word-wrap: break-word;
  margin-bottom: 40px;
}

.minkan-info th{
  padding: 6px 8px 5px;
  border-top: solid 1px #dee8e8;
  width: 25%;
  overflow: hidden;
  color: #13131e;
  font-style: normal;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
  word-break: break-all;
  word-wrap: break-word;
  vertical-align: center;
  background-color: #f6fcfc;
}

.minkan-info td{
padding: 10px 10px;
text-align: left;
vertical-align: center;
color: #595960;
background-color: #ffffff;
border-top: dotted 1px #dee8e8;
overflow: hidden;
word-break: break-all;
word-wrap: break-word;
}

@media (max-width: 400px){
.minkan-info th{
  width:100%;
  display:block;
  margin: 0 auto;
  border:none;
  border-radius: 3px;
}
.minkan-info td{
  display: list-item;
  width: 100%;
  border-top: none !important;
}
}/* end */


/*========== 768px〜991pxまで(lg) ==========*/



/*--------------------------- PC STYLES ---------------------------*/


/*========== 992px〜1190pxまで(lg) ==========*/

@media ( min-width : 992px ) {


}

/*========== 1200px以上(xl) ==========*/

@media ( min-width : 1200px ) {



}


/*--------------------------- SMARTPHONE STYLES ---------------------------*/


/*========== 768px以下(sm) ==========*/

@media ( max-width : 767px ) {



}


/*========== 650px以下(xs) ==========*/

@media ( max-width : 650px ) {



}
